<ruleset name="Raphaël Hertzog" default_off="self-signed">

	<target host="raphaelhertzog.com" />
	<target host="www.raphaelhertzog.com" />


	<securecookie host="^raphaelhertzog\.com$" name=".*" />


	<rule from="^https?://(?:www\.)?raphaelhertzog\.com/"
		to="https://raphaelhertzog.com/" />

</ruleset>
